Subject: RE: [Asrg] define spam

From: "Eric D. Williams" <[email-masked]>
Date: Sat, 29 Mar 2003 22:52:26 -0500

On Saturday, March 29, 2003 1:19 PM, Dave Crocker [SMTP:[email-masked]] 
wrote:
> Jim,
...
>
> 2. How does it help to rely on the sender's defining the character of
> the message, when the senders are non-cooperative rogue players?
>

That I think is an integral issue, if we are attempting to define 'spam' then 
we should not get into a definition of content description.  Jim and Dave you 
accurately point out that one man's garbage is another man's treasure but I 
don't see how this approaches a definition of what 'spam' is.  I think I will 
give it try.

SPAM - 1. Messaging in the MTS which violates best current practices for MTA 
providers to assure proper canonical representation of it's originator. 2. A 
message that does not reflect accurate information for its originator or that 
is transmitted with simulated information nominally used to trace origination 
[that's a tight squeeze as it ignores incorrect configurations].  3) A message 
with fraudulent tracking information that is in fact flawed at origination to 
obfuscate its origin.

SPAMMER - A user, company or other end entity that engages in introducing SPAM 
into the MTS.

I think these may be a start because they do not address intent or content of 
the message sent, quantity sent, transport used or who receives it.  to me the 
basic problem is you have problems applying any effective filters or blocks 
against it because of the improper information used to construct it.

> JY> And that has nothing to do with consent, except that if I personally
> JY> have sense of what
> JY> I care to allow, I may encode that policy near me,
>
> Let's assume that there is some way to embody "what you care to allow"
> in software and some way to detect whether an incoming piece of email
> conforms to what you care to allow.  (The heuristics currently required
> for such a mechanism are useful but highly flawed.)
>
> This leaves us with the problem of massive bandwidth and processing
> being consumed along the path from the sender to your filter.  These
> resources are not free and they have become a significant problem for
> ISPs.
>
>
> JY> (regretting this reply, because I'll get another annoying message, or
> several,
> JY> from [email-masked], who has never seen any of this, and I did not
> JY> _consent_ to be
> JY> hounded by his mailserver until I click the link it wants me to click).

That's hilarious :-)

> And this is a perfect example of why some recipient-based filtering will
> remain essential. My own email client let's me easily place an entry
> into a special address book and discard all mail from anyone in that
> address book...

And the definition above I think respects that policy boundary with the 
additional qualification that it's efficacy is only as good as the information 
you base your decision upon.

> d/
> --

my $.02

-e

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg